关闭

Unsupported major.minor version 51.0解决办法

128人阅读 评论(0) 收藏 举报
分类:

JDK1.7编译的文件,在jdk1.6上运行报错:

Unsupported major.minor version 51.0

解决办法:

解决起来也很方便:打开exclipse中项目上的属性—java compiler–选择一个合适的版本后重新编译即可。

具体步骤

解决:项目------>右键------>属性------>Java Compiler------>Compiler Compliance Level------>选择你使用的JDK版本------>应用




0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:35558次
    • 积分:1120
    • 等级:
    • 排名:千里之外
    • 原创:79篇
    • 转载:11篇
    • 译文:0篇
    • 评论:2条
    文章分类